activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kasperx <jarkko.sonninen....@nsn.com>
Subject ActiveMQ 4.1.2 does not work with java 1.4
Date Tue, 27 May 2008 11:17:40 GMT

ActiveMQ 4.1.2 binary does not work with java 1.4, but the 4.1.0 did.
-- 
View this message in context: http://www.nabble.com/ActiveMQ-4.1.2-does-not-work-with-java-1.4-tp17488078s2354p17488078.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message